/** Shopify CDN: Minification failed

Line 17:10 Unexpected "{"
Line 17:19 Expected ":"
Line 18:16 Expected identifier but found whitespace
Line 18:18 Unexpected "{"
Line 18:27 Expected ":"
Line 18:49 Expected ":"
Line 19:19 Expected identifier but found whitespace
Line 19:21 Unexpected "{"
Line 19:30 Expected ":"
Line 19:55 Expected ":"
... and 10 more hidden warnings

**/
/* START_SECTION:faw-custom (INDEX:19) */
.section-{{ section.id }}-padding {
    padding-top: {{ section.settings.sec_top }}px;
    padding-bottom: {{ section.settings.sec_bottom }}px;
  }
  @media (max-width: 749px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.sec_top_mob }}px;
      padding-bottom: {{ section.settings.sec_bottom_mob }}px;
    }
  }
/* END_SECTION:faw-custom */
